<?php
$status = 0;
if (isset($status)){
    echo "Não é Vazio";
}
echo "<br>";
$status = null ;
if (empty($status)){
     echo "é Nulo";
}
echo "<br>";

$status2 = null ;
if (isset($status2) or empty($status2)){
echo "é Nulo ou Vazio";
}

?>